<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sanfort Juniors</title>
  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet">
  <link href="styles.css" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">
  
</head>

<body>

 
 
  <nav class="navbar navbar-expand-lg bg-transparent ">
    <div class="container">
      <a class="navbar-brand" href="#"><img src="images/logo.png " alt="nav-logo" ></a>
    
      <button class="navbar-toggler shadow-none border-0" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasNavbar" aria-controls="offcanvasNavbar" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
        
       <div class="sidebar offcanvas offcanvas-start" tabindex="-1" id="offcanvasNavbar" aria-labelledby="offcanvasNavbarLabel">
       
        <div class="offcanvas-header text-white border-bottom">
          <h5 class="offcanvas-title" id="offcanvasNavbarLabel"><img src="images/logo.png" alt="logo"></h5>
          <button type="button" class="btn-close btn-close-white shadow-none" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>
        <div class="offcanvas-body ">
          <ul class="navbar-nav justify-content-end flex-grow-1 pe-3 ">
            <li class="nav-item mx-2">
              <a class="nav-link active" aria-current="page" href="index.html">Home</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link" href="#about">About us</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link" id="admissiondesktoplink" href="#admissiondesktop">Admission</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link" id="admissionmobilelink" href="#admissionmobile">Admission</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link" href="#awards">Awards</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link" href="#events">Events</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link" href="#featured">Featured</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link" href="#" data-bs-toggle="modal" data-bs-target="#contactModal">Contacts</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link" href="#goals">Goals</a>
            </li>
              <li class="nav-item mx-2">
              <a class="nav-link" href="#testimonials">Testimonial</a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav> 
   
  <!-- header section end here

  hero section start here -->

  <section class="swiper w-100 mysw ">
    <div class="swiper-wrapper">
      <div class="swiper-slide" style="background-image: url('images/banner-bg.png');">
        <div class="slide-content">
          <h2 class="frsthead">WORLD FULL <span style="font-size: 3vw;">OF</span><br/> <span class="frsthead1">CREATIVITY</span></h2>
          <p>
            Here, every moment is a chance to explore, create, and achieve. 
            Join us in a journey of lifelong learning and boundless discovery.
            </p>
          <a href="#contactModal" data-bs-toggle="modal" data-bs-target="#contactModal"  class="btn">Contact us <i class="fa-solid fa-angle-right contact-icon"></i></a>
        </div>
      </div>
      <div class="swiper-slide" style="background-image: url('images/banner-bg.png');">
        <div class="slide-content">
          <h2 class="frsthead">WORLD FULL <span style="font-size: 3vw;">OF</span><br/> <span class="frsthead1">CREATIVITY</span></h2>
          <p>Join our franchise to make a difference in early education Join our franchise to make a difference in early
            education.</p>
          <a href="#" data-bs-toggle="modal" data-bs-target="#contactModal"  class="btn">Contact us <i class="fa-solid fa-angle-right "></i></a>
         
        </div>
      </div>
      <div class="swiper-slide" style="background-image: url('images/banner-bg.png');">
        <div class="slide-content">
          <h2 class="frsthead">WORLD FULL <span style="font-size: 3vw;">OF</span> <br/><span class="frsthead1">CREATIVITY</span></h2>
          <p>Join our franchise to make a difference in early education Join our franchise to make a difference in early
            education.</p>
          <a href="#" data-bs-toggle="modal" data-bs-target="#contactModal"  class="btn">Contact us <i class="fa-solid fa-angle-right contact-icon"></i></a>
        </div>
      </div>
    </div>
    <div class="swiper-pagination"></div>
  </section>




<!-- hero section ends here -->


<!-- //////////////////////////// -->
 <section class="admission mt-4" id="admissiondesktop">
  <div class="container">
    <div class="admission-img">
      <img src="images/bagboy.png" class="img-fluid" alt="">
      <div class="text-overlay"> <h4 class="section-heading">Welcome to Our School</h4> <p>Enroll now and begin your journey of learning.</p> </div>
      <a href="#contactform" data-bs-toggle="modal" data-bs-target="#contactModal" class="btn">Apply Now  <i class="fa-solid fa-angle-right apply-icon"></i></a>
    </div>
  </div>
 </section> 

<!-- /////////////for phone//////////////// -->
 <section class="admission-ph" id="admissionmobile">
  <div class="container">
    <div class="ph-img">
      <img src="images/phone-bg.png" class="img-fluid" alt="">
      <div class="text-ph">
         <h4 class="section-heading">Welcome to Our School</h4>
          <p>Enroll now and begin your journey of learning.</p>
      </div>
      <button data-bs-toggle="modal" data-bs-target="#contactModal" class="ph-btn">Apply Now <i class="fa-solid fa-angle-right apply-icon"></i></button>
     
    </div>
  </div>
 </section>
 <!-- ///////////////////////////////////// -->
 <section class="about mb-4" id="about">
  <div class="container">
     <div class="row">
      <div class="col-lg-7 col-md-7 ">
       <div class="about-texts">
          <h4 class="section-heading">About us</h4>
         <p>
           Sanfort World School is one of the best school in Greater Noida, spread over an appealing and well equipped six-acre Campus with 1000+ students. It provides progressive, with the times and global standard of education in a safe, supportive and student friendly environment. We nurture and em- power students to develop their true potential through a rich academic programme that is aug- mented with a wide array of curricular and extracurricular activities. The integration of traditional with progressive learning helps our young philosophers think out-of-the-box, boost their critical thinking, enrich their creativity and enhance their communication skills.
      
         </p> 
       </div>
      </div>
      <div class="col-lg-5 col-md-5">
         <div class="about-image">
          <img src="images/boy reading.png" alt="admission image" class="" >
         </div>
      </div>
     </div>
  </div>
</section>

<!-- /////////////////////////////////////////// -->
 <!-- Awards Section Starts here -->
  <section class="awards-section mb-4 " id="awards">
    <div class="container">
      <div class="row">
        <div class="awards-head text-center">
          <h4 class="section-heading">Awards & Accolades</h4>
        </div>
        <div class="awards-image text-center mt-5 mt-md-3">
          <img src="images/award-bg.png" alt="awards" >
        </div>
      </div>
    </div>
  </section>

  <!-- Awards Sections ends here -->

  <!-- Events Section starts here -->
   <section class="events mb-4" id="events">
    <div class="container">
    
      <div class="row mt-5">
       <div class="event-head">
        <h4 class="section-heading">EVENTS & ACTIVITIES</h4>
       </div>
      </div>

      <div class="row event-content">
       <div class="col-lg-3 col-md-6 ">
        <div class="img-box">
          <div class="img-part">
            <img src="images/event-farewell.png" alt="farewell">
          </div>
          <div class="text-part">
            <h4>Farewell Day Session 2023-24</h4>
            <p>Students Farewell Celebrations at Sanfort World School</p>
          </div>
        </div>
       </div>

       <div class="col-lg-3 col-md-6 mb-md-4   ">
        <div class="img-box">
          <div class="img-part">
            <img src="images/event-environment.png" alt="farewell">
          </div>
          <div class="text-part">
             <h4>Environment Day</h4>
             <p>Students Planted plants at Sanfort World School</p>
          </div>
        </div>
       </div>

       <div class="col-lg-3 col-md-6">
        <div class="img-box">
          <div class="img-part">
            <img src="images/event-sports.png" alt="farewell">
          </div>
          <div class="text-part">
            <h4>Sports Day</h4>
            <p>At SWS every is promoted to take up an array of physical.</p>
          </div>
        </div>
       </div>

       <div class="col-lg-3 col-md-6">
        <div class="img-box">
          <div class="img-part">
            <img src="images/event-annual.png" alt="farewell">
          </div>
          <div class="text-part">
            <h4>Annual Day</h4>
            <p>The School Calender Celebrates Annual Day Every Year</p>
          </div>
        </div>
       </div>
      </div>
     </div>
   </section> 

     <!-- Events Section ends here -->

       <!-- Featured Section starts here -->
        <section class="featured-section mb-4" id="featured">
        <div class="container">
          <div class="row">
            <div class="featured-head">
              <h4 class="section-heading"> FEATURED IN</h4>
            </div>
          </div>

          <div class="row">
            <div class="col-lg-2 col-md-4">
              <div class="featured-logo">
                <img src="images/zee.png" alt="zee-logo">
              </div>
            </div>
            <div class="col-lg-2 col-md-4">
              <div class="featured-logo">
                <img src="images/british-edu.png" alt="zee-logo">
              </div>
            </div>
            <div class="col-lg-2 col-md-4">
              <div class="featured-logo">
                <img src="images/daainik-jagaran.png" alt="zee-logo">
              </div>
            </div>
            <div class="col-lg-2 col-md-4 mb-md-4">
              <div class="featured-logo">
                <img src="images/amar-ujala.png" alt="zee-logo">
              </div>
            </div>
            <div class="col-lg-2 col-md-4">
              <div class="featured-logo">
                <img src="images/edu-today.png" alt="zee-logo">
              </div>
            </div>
            <div class="col-lg-2 col-md-4">
              <div class="featured-logo">
                <img src="images/forbes.png" alt="zee-logo">
              </div>
            </div>
          </div>
        </div>
       </section> 

       <!-- featured section end here -->

       <!-- Goals section starts here -->
        <!-- <section class="goals-section mb-4 ">
         <div class="container">
          <div class="goals-bg ">
           
            <img src="images/goals-bg.png" class="img-fluid" alt=""> -->
             <!-- <div class="text-over">
              <div class="row">
                <div class="goals-head text-center">
                  <h4 class="section-heading">OUR GOALS</h4>
                  <p>Lorem ipsum dolor sit, amet consectetur </p>
                </div>
              </div>
              <div class="row">
                <div class="col-lg-5 col-md-5 col-sm-5 goals-text1">
                  <h4 class="section-heading">100%</h4>
                    <p>Satisfied Parents</p> 
                </div> 
               <div class="col-lg-2 col-md-2 col-sm-2 goals-divider">
                <div class="vertical-line"></div> 
               </div>
                <div class="col-lg-5 col-md-5 col-sm-5 goals-text2">
                  <h4 class="section-heading">100%</h4>
                    <p>Satisfied Parents</p> 
                </div> 
              </div>
            </div> 
          

          </div>
         </div>
        </section>  --> 


        <section class="our-goals-section position-relative " id="goals">
          <div class="container">
           <img src="images/goals-bgg.png" alt="Our Goals Background" class="img-fluid ">
           <div class="overlay-content text-center">
             <h4 class=" section-heading text-white fw-bold">OUR GOALS</h4>
             <p class="text-white mb-4">Here you can review some statistics about our School</p>
             <div class="row justify-content-center">
               <div class="col-5 col-md-3 text-end">
                 <h3 class="text-white fw-bold goals-count">100<span class="percent">%</span></h3>
                 <p class="text-white">Satisfied Parents</p>
               </div>
               <div class="col-2  goals-divider">
                 <div class="vertical-line"></div> 
                </div>
               <div class="col-5 col-md-3 text-start">
                 <h3 class="text-white fw-bold goals-count">100<span class="percent">%</span></h3>
                 <p class="text-white">Certified Teachers</p>
               </div>
             </div>
           </div>
          </div>
         </section>

     <!-- Goals section end here -->
     
     <!-- testimonials section start here -->
    <section class="testimonials" id="testimonials">
      <div class="container py-5">
        <h4 class="section-heading text-center">PARENT'S TESTIMONIAL</h4>
        <div id="videoTestimonials" class="row g-4">
          <!-- Videos will be dynamically added here by JavaScript -->
        </div>
      </div>
    
    </section>
    <!-- testimonial section ends here -->

     <!-- Footer Section start here -->

   <footer class="footer">
      <div class="container">
          <div class="row">
               <div class="col-lg-4 col-md-4 col-12 mb-3">
              <div class="footer-logo">
                <img src="images/logo2.png" alt="footer-logo">
              </div>
            </div>
            
              <div class="col-lg-4 col-md-4 col-12 mb-3">
                  <h5>Sanfort World School</h5>
                  <p>Our school boasts state-of-the-art facilities and resources, providing an enriching educational experience for every student.</p>
                  <!--<div class="social-icons">-->
                  <!--    <a href="#" class="social-links"><i class="fab fa-twitter"></i></a>-->
                  <!--    <a href="#" class="social-links"><i class="fab fa-facebook-f"></i></a>-->
                  <!--    <a href="#" class="social-links"><i class="fab fa-instagram"></i></a>-->
                  <!--    <a href="#" class="social-links"><i class="fab fa-youtube"></i></a>-->
                  <!--    <a href="#" class="social-links"><i class="fab fa-linkedin-in"></i></a>-->
                  <!--</div>-->
              </div>
              <!--<div class="col-lg-2 col-6">-->
              <!--    <h5>Quick Links</h5>-->
              <!--    <ul class="list-unstyled">-->
              <!--        <li><a href="#">Contacts</a></li>-->
              <!--        <li><a href="#">Academic Calendar</a></li>-->
              <!--        <li><a href="#">Admission Policy</a></li>-->
              <!--        <li><a href="#">News</a></li>-->
              <!--        <li><a href="#">FAQ</a></li>-->
              <!--        <li><a href="#">Career</a></li>-->
              <!--        <li><a href="#">Sitemap</a></li>-->
              <!--        <li><a href="#">Privacy Policy</a></li>-->
              <!--        <li><a href="#">Terms and Conditions</a></li>-->
              <!--        <li><a href="#">Disclaimer</a></li>-->
              <!--    </ul>-->
              <!--</div>-->
              <div class="col-lg-4 col-md-4 col-12 mb-3">
                  <h5>Contacts</h5>
                  <address>
                      HS 19, Pocket 2,<br>
                      Omega 1, Greater Noida - 201308<br>
                      <a href="tel:+918010450881">+91 8010450881</a>, <a href="tel:+918130209900">+91 8130209900</a><br>
                      <a href="tel:+919910245012">+91 9910245012</a><br>
                      <a href="mailto:info@sanfortworldschool.com">info@sanfort worldschool.com</a><br>
                      Mon-Sat: 8AM - 4PM
                  </address>
              </div>
              <!--<div class="col-md-3 col-6">-->
              <!--    <h5>Recent Posts</h5>-->
              <!--    <ul class="list-unstyled">-->
              <!--        <li><a href="#">RED DAY CELEBRATION: SANFORT W...<br><small>April 8, 2024</small></a></li>-->
              <!--        <li><a href="#">A PRESENTATION STUDENT OF CLAS...<br><small>February 26, 2024</small></a></li>-->
              <!--        <li><a href="#">ENHANCING 21ST CENTURY SKILLS F...<br><small>February 15, 2024</small></a></li>-->
              <!--    </ul>-->
              <!--</div>-->
          </div>
         
      </div>
       <div class="text-center mt-4 footer-rights">
              <p>&copy; 2024 Sanfort World School. All rights reserved.</p>
          </div>
      </div>
  </footer> 

<!-- /////////////////////////////// -->
   <div class="form-section">
  
  <div class="modal fade" id="contactModal" tabindex="-1" aria-labelledby="contactModalLabel" aria-hidden="true">
      <div class="modal-dialog">
          <div class="modal-content">
              <div class="modal-header">
                  <h5 class="modal-title" id="contactModalLabel">Contact Us</h5>
                   <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
              </div>
              <div class="modal-body">
                  <form id="contactform"  method="post" action="send.php">
                      <div class="mb-3">
                          <label for="name" class="form-label">Full Name</label>
                          <input type="text" class="form-control" id="name" name="name" placeholder="Enter your full name" required>
                      </div>
                      <div class="mb-3">
                          <label for="email" class="form-label">Email Address</label>
                          <input type="email" class="form-control" id="email" name="email" placeholder="Enter your email" required>
                      </div>
                      <div class="mb-3">
                          <label for="contact" class="form-label">Contact Number</label>
                          <input type="tel" class="form-control" id="phone" name="phone" placeholder="Enter your contact number" required>
                      </div>
                      <div class="mb-3">
                          <label for="message" class="form-label">Message</label>
                          <textarea class="form-control" id="message" name="message" rows="4" placeholder="Type your message here" required></textarea>
                      </div>
                      <div class="d-grid">
                          <button type="submit" name="sbt_form" class="btn btn-primary">Submit</button>
                      </div>
                  </form>
              </div>
          </div>
      </div>
  </div>
   </div>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>


  <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
  <script>

      var swiper = new Swiper('.mysw', {
      loop: true,
      pagination: {
        el: '.swiper-pagination',
        clickable: true,
      },
      autoplay: {
        delay: 3000,
        disableOnInteraction: false,
      },
    });


      //////////////


// Array of video testimonials
const videoTestimonials = [
  {
  
    videoUrl: "https://www.youtube.com/embed/TptGl7y3iYY?si=ZtMraYkzefXB0UgZ",
  },
  {
   
    videoUrl: "https://www.youtube.com/embed/-4bmIC0HWNg?si=IHrVJJfXBW-S_O0R",
  },
  {
  
    videoUrl: "https://www.youtube.com/embed/dxxgV8YcyJs?si=F7WBXzBO6_2XAGGl",
  },
 
];

// Dynamically render video testimonials
const testimonialsContainer = document.getElementById("videoTestimonials");

videoTestimonials.forEach((testimonial) => {
  const colDiv = document.createElement("div");
  colDiv.className = "col-md-6 col-lg-4";

  colDiv.innerHTML = `
    <div class="video-card">
      <iframe 
        class="embed-responsive-item" 
        src="${testimonial.videoUrl}" 
      
        allowfullscreen>
      </iframe>
    
    </div>
  `;

  testimonialsContainer.appendChild(colDiv);
});
  </script>
</body>

</html>